.smalltext_div{font-size: x-small;font-family: Tahoma, arial, helvetica, serif;margin-left:-15px;color:#000000}
.normaltext_div{font-size: small;font-weight:bold;font-family: Tahoma, arial, helvetica, serif;color:#CCCCCC;PADDING-BOTTOM: 0px;}
.smalltext_div A{color: #cb1500; text-decoration:none;}
.smalltext_div A:hover {color:#990000; text-decoration:none;}